#sx-body { padding: 0 !important; }
.sx-bdo { width: 100%; padding: 0; }
.sx-bdi { width: 100%; }

.sx-co { padding: 0; }

#sx-bct, #sx-nav { display: none; }
#sx-content { width: 100%; }

.cta-panels { background: #F9F9F9; }



.contenteditor h2 { font-size: 2.6em; }

.panel.style-omega .panel-body .contenteditor a { text-decoration: none; position: relative; display: inline-block; box-sizing: border-box; line-height: 1em; background-color: rgba(77,79,83,.8); color: #fff; font-size: 3.4em; font-weight: 500; max-width: 778px; padding: 45px 100px 45px 50px; margin: 0; }
.panel.style-omega .panel-body .contenteditor a::after { content: ''; position: absolute; right: 0; top: 0; height: 100%; width: 80px; background-color: rgba(77,79,83,.4); background-image: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/chevron-right-white.png'); background-repeat: no-repeat; background-position: center center; }
.panel.style-omega .panel-body .contenteditor a:hover, .panel.style-omega .panel-body .contenteditor a:active, .panel.style-omega .panel-body .contenteditor a:focus { text-decoration: none; }


section.museums .contenteditor h2 { margin-top: 70px; border-bottom: 0; background: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/h2_arrow.png') no-repeat center right; }
section.museums .contenteditor h2::first-line { font-size: .7em; border: 0; margin: 0; line-height: 1em; }
section.museums .oHeadlineBoxStyle .oBoxItem { text-align: center; border-right: 1px dashed #4d4f53; padding: 0 10px; box-sizing: border-box; }
section.museums .oHeadlineBoxStyle .oBoxItem img { max-width: 100%; width: auto !important; height: auto !important;  }
section.museums .oHeadlineBoxStyle .oBoxItem:last-child { border: 0; }
section.museums .oHeadlineBoxStyle .oBoxItem .item-title { font-weight: 500; font-size: 1.1em; line-height: 1.1em; display: block; max-width: 180px; min-height: 60px; margin: auto; }
section.museums .oHeadlineBoxStyle .oBoxItem .item-link { text-decoration: none; }
section.museums .oHeadlineBoxStyle .oBoxItem .item-link:hover, section.museums .oHeadlineBoxStyle .oBoxItem .item-link:active { text-decoration: underline; }


.custom-menu-sx-tnv .selected.selected-alpha a.title:link, .custom-menu-sx-tnv .selected.selected-alpha a.title:visited { border-bottom: 8px solid #fff; }
.custom-menu-sx-tnv .selected.selected-alpha a.title:hover, .custom-menu-sx-tnv .selected.selected-alpha a.title:active { border-bottom: 8px solid #fff; }


/* RWD */
@media screen and (max-width: 880px) {
	section.museums { padding-left: 0; padding-right: 0; }
	section.highlights .oBoxContainer { padding-left: 0; padding-right: 0; }
	section.cta-panels { padding-left: 0; padding-right: 0; }
	.page-width-container { padding: 0 20px !important; }	
	.sx-co { padding: 20px 0 0 0; }

	section.museums .oHeadlineBoxStyle .oBoxItem { padding: 0;  }
	section.museums .oHeadlineBoxStyle .oBoxItem img { max-width: 100%; width: auto !important; height: auto !important; }
	.lister-list.style-alpha .oBoxItem { padding: 0 10px; }

	.panel.style-omega .panel-body .contenteditor a { font-size: 2.4em; max-width: 400px; padding: 25px 80px 25px 30px; margin: 0; }
	.panel.style-omega .panel-body .contenteditor a::after { background-size: 30%; width: 60px; }


}

@media screen and (max-width: 767px) {
	
/* 	section.cta-panels { padding-left: 0; padding-right: 0; } */
	.columns-gamma .column-inner { padding: 0; }
	.columns-gamma .columns-body { margin: 0; }
	.panel.style-omega .panel-body .contenteditor a { padding-right: 40px; max-width: 300px; font-size: 1.5em; }
	.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { border: 0 !important; }

}

@media screen and (max-width: 480px) {
	
	.panel.style-omega .panel-body .contenteditor a { padding-right: 40px !important; max-width: 300px !important; font-size: 1.5em !important; }

}